 
   Visions of Greece Photo Gallery by Tim Rucci at pbase.com

 
 
 
 
a, 
a:link, 
a:visited, 
a:active 
{ 
   color: rgb(225, 225, 255); 
   text-decoration: none; 
   font-weight: bold; 
} 

a:hover 
{ 
   color: rgb(0, 0, 255); 
   text-decoration: none; 
} 

a.thumbnail, 
a.thumbnail:link, 
a.thumbnail:visited, 
a.thumbnail:active 
{ 
   border: rgb(130, 130, 130) 1px solid; 
   margin-bottom: 0px; 
   padding-top: 5px; 
   display: block; 
   background: rgb(50, 50, 50); 
   width: 190px; 
   height: 210px; 
  
} 

a.thumbnail:hover 
{ 
   border: rgb(35, 110, 255) 1px solid; 
   margin-bottom: 0px; 
   padding-top: 5px; 
   display: block; 
   background: rgb(25, 25, 25); 
   width: 190px; 
   height: 210px; 
   -moz-opacity:1.0; 
   filter: Alpha(Opacity=100); 
} 

body 
{ 
   margin-bottom: 20px; 
   margin-top: 0px; 
   background: rgb(65,  65,  65);
} 

div, 
body, 
th, 
tr, 
table, 
li, 
ul, 
form, 
blockquote, 
p, 
b, 
i, 
h4, 
center 
{ 
   border: 0px; 
   color: rgb(210,  208,  215); 
   font: 12px Verdana, Arial, Helvetica, sans-serif; 
} 

font 
{ 
   border: 0px; 
   margin-left: 14px; 
   margin-right: 14px; 
   font:16px Verdana, Arial, Helvetica, sans-serif;    
   letter-spacing: 0px; 
} 

h1, h2 {
        border: rgb(65, 65, 65) 1px solid;
        border-left: 1px none;
        border-right: 1px none;
        border-top: 1px none;
        margin-bottom: 1em;
        margin-left: 0px;
        margin-right: 0px;
        padding: -20px;
        width: 99%;
        display: block;
        background: rgb(65, 65, 65);
  color:  rgb(65, 65, 65);
        font-size: 8px;
        font-weight: normal;
        letter-spacing: 0px;
        text-align: left;
        height: 2px;
        position: relative;

}
h2:first-letter
{
  color: rgb(65, ,65, 65);
  font-style: normal;
  font-size: 6pt;
}

h3 {
        border-bottom: rgb(0, 0, 0) 1px dotted;
        border-left: 1px none;
        border-right: 1px none;
        border-top: 1px none;
        padding: 2px;
        width: 400px;
        display: block;
        background: rgb(65, 65, 65);
        color:#cccccc;
        font: 10px;
        font-weight: normal;
        letter-spacing: 0px;
        text-align: center;
}
h5 
{ 
   border: 1px; 
   padding-left: 2px; 
   width: 150px; 
   display: block; 
   color: rgb(0, 0, 0); 
   font: normal 12px Verdana, Arial, Helvetica, sans-serif; 
   filter: progid:DXImageTransform.Microsoft.gradient(gradientType=1,enabled='true',startColorstr='#000000',endColorstr='#2D2D2D'); 
} 

img 
{ 
   border: rgb(192, 192, 192) 1px none; 
} 

img.thumbnail 
{ 
   border: rgb(130, 130, 130) 1px solid; 
   margin: 0px; 
   padding: 0px; 
   background: rgb(45, 45, 45); 
   vertical-align: middle; 
} 

input 
{ 
   border: rgb(0, 0, 0) 1px solid; 
} 

table.thumbnail 
{ 
   width: 10%; 
} 

td 
{ 
   border: 1px none; 
   background: none; 
   border-collapse: collapse; 
   empty-cells: show; 
} 

td.message_body 
{ 
   border-bottom: rgb(0, 0, 0) 1px dotted; 
   border-left: 1px none; 
   border-right: 1px none; 
   border-top: 1px none; 
   display: block; 
   background: rgb(55,  55,  55); 
} 

.caption 
{ 
   color: rgb(95, 121, 216); 
   font-size: 12px Verdana, Tahoma, Helvetica, sans-serif; 
   font-style: italic; 
} 

.display 
{ 
   border: rgb(227, 224, 216) 1px solid; 
   margin-top: 1em; 
   background: rgb(0, 0, 0); 
   filter:Shadow(color="#141414",Direction=135,Strength=5); 
} 

.lid 
{ 
   background: rgb(55, 55, 55); 
   color: rgb(102, 102, 102); 
   font: 11px Verdana, Tahoma, Helvetica, sans-serif; 
   text-decoration: none; 
} 

.message_body 
{ 
   margin: 5px 5px 10px; 
   color: rgb(184, 184, 204); 
   font: 11px Verdana, Tahoma, Helvetica, sans-serif; 
} 

.sb 
{ 
   background: rgb(91, 91, 101); 
   color: rgb(204, 204, 255); 
   font: 12px Verdana, Tahoma, Helvetica, sans-serif; 
   text-decoration: none; 
} 

BODY { margin-top: 0px;} 
HR { position : relative;}

body table td a img { display:none;} 
.thumbnails table img {display:none;}
table img {display:block;}
.display,.display img {display:block;}
.thumbnails table,.thumbnails table img, .display,p.small{ 
display: inline; 
body div.galleryheader table td a img {display:inline;}
}



END
Ê Êfont: bolder 20pt Verdana, Arial, Helvetica, sans-serif; 
Ê Êletter-spacing: 4px; 
Ê Êdisplay: block; 
Ê Êborder-bottom: #000000 1px solid; 
Ê Êcolor : 255, 160, 1 
Ê Êbackground: rgb(0,0,0); 
Ê Êtext-align: right; 
Ê Êpadding: 5px;
BODY { margin-top: 0px; top: 0px; }
HR { position : relative;}

 
 
    
     
     
     
     
     

     
     
     
  
 END menu bar 

 
 
 
 
Tim Rucci
 | 
 profile 
 | 
 
 all galleries  >> Visions of Greece
 
 
 
 
 
 tree view 
 | thumbnails 
 
 
 
 Visions of Greece    previous page  pages  1   2   3   4   5   ALL     next page    
 
 
 
 
     
     
     
     
  
     
     
     
     
  
     
     
     
     
  
     previous page  pages  1   2   3   4   5   ALL     next page    

 BEGIN vote comment section 
 
 
 
 
 vote for this gallery 
 | 
no comments
 
 
comment on this gallery
 
 
 
 
 
 END vote comment section 




  

BODY { margin-top: 0px; top: 0px; }
BODY TABLE A IMG { display: inline; }
HR { position: relative; }


BODY { margin-top: 0px; top: 0px; }
BODY TABLE A IMG { display: inline; }
HR { position: relative; }


BODY { margin-top: 0px; top: 0px; }
BODY TABLE A IMG { display: inline; }
HR { position: relative; }
